<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calcul d'un IMC avec un objet litteral </title>
    <script src="js/imc_obj.js" defer></script>
</head>
<body>
    <p>Ici vous verrez votre IMC celon votre poids et votre taille</p>
</body>
</html>